{
  "name": "Sprachfehler",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Held hat Schwierigkeiten, sich zu artikulieren; möglicherweise äußert sich dies durch Stottern oder heftiges Lispeln oder durch extremes Nuscheln. Demzufolge erleidet er bei allen Proben auf Gesellschaftliche Talente, die mit aktivem Einsatz der Sprache zu tun haben (Überreden, Überzeugen, Betören, Lehren) und bei Zau bern, die eine verbale Komponente haben, eine Erschwernis von 3 Punkten. Hinzu kommt, dass ein Held mit Sprachfehler im Kampf keine Freie Aktion Rufen und keine Aktion Taktik ausführen kann (sie he die Kampfregeln in Wege des Schwerts). Magier und Scharlatane, die diesen Nachteil wählen, erhalten aufgrund der starken Einschränkung beim Zaubern –15 GP statt der üblichen –10 GP."

}